@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: "Inter", serif;
}
@font-face {
    font-family: "Mister";
    src: url("/imgs/mister.otf");
    font-weight: bold;
  }
:root {
    --font-bebas: "Bebas Neue",
        sans-serif;
    --color-purple: #182a5b;
    --color-black: black; 
    --color-blue: #182a5b;
    --color-white: white; 
    --color-red: #d32f2f;
}
 
.color_font_blue{
    color: var(--color-blue); 
}
a,
li {
    list-style: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    padding: 0px;
}

p {
    margin: 0px;
}

a {
    color: #3a3a3a;
}

.container,
.container-xl {
    max-width: 1450px;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    margin: 0px;
    padding: 0px;
}

.flex_props {
    display: flex;
    align-items: center;
}

.b-r-3 {
    border-radius: 3px;
}

.container,
.container-fluid {
    /* margin: 0px; */
    padding: 0px;
}

.color-grey {
    color: rgb(80, 80, 80);
}

img {
    width: 100%;
    /* height: 100%; */
}

.row,
ul {
    margin: 0px;
    padding: 0px;
}

.flex_prop {
    display: flex;
    align-items: center;
}

.relative {
    position: relative;
}

.bg_props {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.white {
    color: var(--color-white);
}

.margin_top {
    margin-top: 65px;
}
.form_secure .form_secure_input{
    box-shadow: none !important;
    border-radius: 0px;
    background-color: #f6fbff;
    padding: 12px 20px;
    border-radius: 5px;
}
.submint_info{
    border: none;
    background-color: blue;
    color: white;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 17px 15px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 17px;
}
.checkout_cont{
    padding: 3rem 0px;
}
@media screen and (max-width: 768px){
    .padding_h{
        padding: 0px 15px;
    }
    .payment_title{
        line-height: 44px;
        font-size: 33px;
        font-weight: 700;
    }
}